main {
    overflow-x: visible;
}
.news.conts_inner {
    margin-top: 0;
}
.news .news_list {
    padding-bottom: 0;
}
.news .news_list .news_list_date span {
    margin-top: 0;
}
.pager {
    padding-top: 0;
}

.news_detial .news_list{
    border:1px solid #ccc;
    padding: 20px 0;
    border-width: 1px 0;
}
.news_detial .news_list li{
    margin-bottom: 0px;
}
.news_detial .news_list .news_list_ttl{
    display: block;
    padding: 20px 0;
    font-size: 1.5rem;
    font-weight: bold;
    word-wrap: break-word;
}
.news_detial .detial_txt {
    margin: 20px 0;
    font-size: 1.3rem;
}
.news_detial .detial_txt a{
    color: #0D295A;
}
.news_detial .detial_txt a:hover {
    opacity: .5;
    transition:0.3s;
}
.news_detial .detial_txt ul li{
 list-style: disc;
 margin: 20px;
}
.news_detial .detial_txt p{
    margin-bottom: 20px;
}
.news_detial .detial_txt p img{
    width: auto;
    margin: 20px auto;
    display: flex;
}
.info_wrap {
    position: relative;
}
.main div.reservation_result:before {
    display: none;
}
.main div.reservation_result:after {
    display: none;
}

@media screen and (min-width: 801px){
    .news{
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .news .news_list{
        margin: 45px auto 0px;
    }
    .news_detial .news_list{
        padding: 10px 0;
    }
    .news_detial .news_list .news_list_ttl {
        margin-top: 0px;
        width: 100%;
    }
    .news_detial .detial_txt p img{
        margin: 10px auto;
    }
    .pager {
        padding-top: 35px;
    }
}
@media screen and (max-width: 800px){
    .news_detial .news_list .news_list_date span{
        margin-top: 0px;
    }
    .main {
        background: url(/img/index/bg_01.png) no-repeat left -100px top 350px,url(/img/index/bg_02.png) no-repeat right -200px top 400px;
        background-size: auto 300px,260px auto;
    }
}
@media screen and (min-width: 801px){
    .main {
        background: url(/img/index/bg_01.png) no-repeat left -100px top 350px,url(/img/index/bg_02.png) no-repeat right -200px top 400px;
        background-size: auto 400px,300px auto;
        padding-bottom: 5px;
    }
}
@media (max-width: 375px){

}
@media (max-width: 320px){

}
@media screen and (min-width: 801px){

}
@media screen and (min-width: 801px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {

}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

}